{
    "ModId": "reloaded.sonicheroes.radicalhighway",
    "ModName": "Radical Highway",
    "ModDescription": "Replaces Seaside Hill with SA2's Radical Highway. All missions are set up for all teams.",
    "ModVersion": "1.0.0",
    "ModAuthor": "Shadowth117",
    "ModSite": "https://gamebanana.com/maps/200670",
    "ModSource": "https://github.com/igorseabra4/Reloaded_Heroes_Generic_Stage_Injection",
    "ConfigurationFile": "",
    "Dependencies": [ "reloaded.global.fileredirector" ]
}